/* メニュー */

/* ボタン*/
div#bottun1	{
	width: 152px;		/*メインボタン左端*/
	float: left;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	background-color: #ffffff
}

div#bottun2	{
	width: 152px;		/*メインボタン2個目以降*/
	float: left;
	margin-left: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	background-color: #ffffff
}

div#bottun3	{
	width: 200px;		/*ブログのリンク用*/
	float: left;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	background-color: #ffffff
}



/* リスト */
 
/* コンテンツトップの文章用リスト */
.list1		{ }				/* 赤い三角が付きます */
.list1 ul	{
	list-style-image: url("npict/arrow.gif");
	font-size:100%;
	margin-top :  0px;
	margin-left :  15px;
	padding-left:  15px;
}
.list1 ul li 	{ line-height:110%; }


/* コンテンツ内サブリスト */
.list2	 	{ }				/* 黄色い三角が付きます */
.list2 ul	{
	list-style-image: url("npict/arrow_yellow.gif");
	font-size:100%;
	margin-left :  20px;
	padding-left:  20px;
}
.list2 ul li 	{ line-height:110%; }



/* サイドメニュー用サブリスト */
.list3	 	{ }				/* アイコンが付きません*/
.list3 ul	{
	list-style-type: none;
	font-size:100%;
	margin-left :  0px;
	padding-left:  0px;
}
.list3 ul li 	{ line-height:110%; }


/* サイドメニュー用サブリスト */
.list4	 	{ }				/* アイコンが付きません*/
.list4 ul	{
	list-style-type: none;
	font-size:100%;
	margin-left :  20px;
	padding-left:  20px;
}
.list4 ul li 	{ line-height:110%; }




/* メイン (横幅612px) */
div#main	{
	border: solid 1px #aaaaaa;	/* 右寄せ*/
	width: 612px;
	margin-top: 15px;
	margin-bottom: 30px; 
	float: right;
	background-color: #ffffff
}	



/* コンテンツ (横幅610px)*/
div#content	{
	width: 610px;		/* 左寄せ*/
	float: left;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	background-color: #ffffff
}


div#content p	{
	font-size: 90%;			/* コンテンツ内のフォント指定 */
	margin-left:30px;
}

div#content p.box	{		/* boxクラス */
	border: solid 1px #cccccc;	/* 灰色 */
	font-size: 90%;			
	margin-left:30px;		/* 左隅から30px */
	padding:5px;			/* 枠からの余白5px */
}



/* コンテンツの中_トップ */
div#content_top	{
	width: 590px;
	float: left;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	padding-top:  0px;
	padding-left: 0px;
	background-color: #ffffff;
}




/* コンテンツの中_ミドル */
div#content_middle	{width: 610px;
	float: left;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 25px;
	background-color: #ffffff}



/* コンテンツの中_ボトム */
div#content_bottom	{
	width: 590px;
	float: left;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	padding-top:  0px;
	padding-left: 0px;
	background-color: #ffffff;
}



/* 各ブログ表示エリア */
div#blog_left	{
	clear: both;
	width: 280px;			/*左側のエリア*/
	float: left;
	margin-left: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	padding-left: 20px ;		/*左側RSSフィード全体の右へのオフセット調整*/
	background-color: #ffffff
}

div#blog_right	{
	width: 280px;
	float: left;			/*右側のエリア*/
	margin-left: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	padding-left: 10px ;		/*右側RSSフィード全体の右へのオフセット調整*/
	background-color: #ffffff
}

div#rss_top	{
	clear: both;
	width: 290px;			/*RSS表示エリア*/
	float: left;
	margin-left: -20px;
	margin-right: auto;
	margin-bottom: 2px;
	padding-left: 0px ;		/*記事タイトル左の余白*/
	background-color: #ffffff
}



/* 左サイドメニュー枠 */
div#side-r	{
	width: 180px;			/* 左サイドメニュー全体枠*/
	float: left;
	border: solid 1px #aaaaaa;
	margin-top: 15px;
	margin-left:0px;
	margin-bottom: 60px;
}


div#side-r p	{
	font-size: 90%;			/* 左サイドメニューのフォント指定 */
	margin: 5px 10px
}


/* 左サイド表示エリア */

/* 左サイド */
div.info	{
	margin-bottom: 0px;
	background-color: #ffffff
}
	
div.info p#title	{
	font-size: 90%;	
	font-weight: 600;		/* 400=normal  700=bold  max900 */
	margin: 5px 5px 5px 10px 
}

div.info p#mini	{
	font-size: 70%;			/*info文章の小さめフォント*/
	margin: 5px 5px 5px 10px 
}

div.info1, div.info2	{
	border-top: solid 1px #aaaaaa;
	font-size: 90%;			/*linkエリアリンク部フォント*/
	margin: 5px 5px 5px 10px 
	background-color: #ffffff
}

div.info1 p#title	{
	font-size: 90%;	
	font-weight: 600;		/* 400=normal  700=bold  max900 */
	margin: 5px 5px 5px 10px 
}


div#side-link	{clear: both;
	width: 180px;			/*左サイドlinkエリア*/
	float: left;
	border-top: solid 1px #aaaaaa;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	padding-bottom: 20px;
	padding-left: 0px;
	background-color: #ffffff}

div.side-link1	{
	font-size: 90%;			/*linkエリアリンク部フォント*/
	margin: 5px 5px 5px 10px 
}

div.side-link2	{
	font-size: 95%;			/*linkエリアタイトルフォント*/
	margin: 5px 5px 5px 10px 
}

div.side-link2 p#title	{
	font-weight: 600;		/* 400=normal  700=bold  max900 */
	margin: 0px 0px 5px 0px 
}

div.side-link3	{
	font-size: 95%;			/* 各事業部ブログリストフォント */
	margin: 5px 5px -15px 10px 	/* 下部の余白調整 */
}

div.side-link3 p#title	{
	font-weight: 600;		/* 400=normal  700=bold  max900 */
	margin: 0px 0px 5px 0px 
}


/* フッター */
div#c_footer	{width: 600px;			/*コンテンツ内のfloatクリア*/
	background-color: #ffffff;
	clear: both}

div#c_footer2	{width: 270px;			/*コンテンツ内のfloatクリア*/
	background-color: #ffffff;
	clear: both}

